html, body
{
	margin: 0;
	padding: 0;
	font-family: arial;
	letter-spacing: 0px;
	line-height: 110%;
	word-spacing: 1px;
}

.div_wrapper {
	margin: 0 auto;
	text-align: center;
	width: 1005px;
	display: block;
	overflow: visible;
	margin-top: 4px; 
}


div#cookie_wrapper{
    background-color: #FAFAFA;
    width: 1007px;
    display: block;
    margin: 0 auto;
    height: 20px;
    color: #424C77;
    font-size: 8pt;
}

div#cookie_wrapper a{
    color: #424C77;
}

div#cookie_wrapper .message{
    width: 600px;
    margin-left: 6px;
    float: left;
}

div#cookie_wrapper .remove_link{
    width: 300px;
    text-align: right;
    float: right;
}

div#cookie_wrapper .remove_link a{
    margin-right: 8px;
}

.header-left {
    float: left;
    height: 85px;
}

.header-right {
    float:right;
    text-align: right;
    font-size: 10pt;
/*     font-weight: bold; */
}


.header-right a{
    text-decoration: none;
    color:#424C77;
}

.header-right .topmenu {
    margin: 6px 4px 6px 0;
}

.header-right .topmenu a{
    margin: 0 3px 0 3px;
}

.header-right .topmenu a:hover{
    text-decoration: underline;
}

.header-right .pullmenu {
    height: 58px; 
    width: 240px;
    color:#424C77;
    padding-left: 8px;
    background-color: #F2F7FF;

    border: 1px solid #DFDFDF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

}



/* Targeting the first level menu */
#nav {
    list-style-type: none;
    z-index: 100;
    padding: 0;
}

/* Targeting both first and second level menus */
#nav ul {
    list-style-type: none;
    margin-bottom: 5px;
}

#nav li {
    float: left;
    text-align: left;
}

#nav li a.account {
    background-image: url('../img/header/arrow-blue.png');
    background-repeat: no-repeat;
    background-position: 80px 6px;
    width: 90px; 
}

#nav li .aanmelden {
    color: #FF6600;
    font-weight: bold;
}

#nav li .afmelden {
    color: #FF6600;
    font-weight: normal;
}

#nav li a.winkelwagen{
    line-height: 16px;
    background-image: url(../img/header/winkelwagen.png);
    background-repeat: no-repeat;
    height: 32px;
    margin-left: 22px;
    padding: 2px 0 0 45px;
    width: 70px;
}


#nav li a {
    display: block;
}

#nav li a:hover {
    text-decoration: underline;
}
 
/* Targeting the second level menu */
#nav li ul {
    background-color: #ffffff;
    font-size: 9pt;
    list-style-type: none;
    border: 1px solid #424C77;
    display: none;
    width: 200px;
    position: absolute;
    padding: 6px;
    overflow: hidden;
    z-index: 100;
}


#nav li ul li {
    width: 100%;
    text-align: left;
}

#nav li ul li span.ll{
    margin-left: 3px;
    padding-top:3px;
    font-size: 7pt;
    font-weight: normal;
}

#nav li ul li span.tekst{
    font-weight: normal;
}


#nav li ul li span.telnr{
    font-weight: bold;
    margin-top: 2px;
    float: left;
}

#nav li ul li a {
    margin: 0;
}
#nav li ul li a:hover {
    text-decoration: underline;
}
 
/* A class of current will be added via jQuery */
#nav li.current > a {
}

/* CSS fallback */
#nav li:hover > ul.child {
    display: block;
}

.header-logo a {
    float: left;
    background-image: url(../img/header/Azerty_logo.png);
    background-repeat:no-repeat;
    width: 196px;
    height: 85px;
    margin: 10px 0 10px 0;
}

.jubileum-logo a {
    float: left;
    background-image: url(../img/header/jubileum.png);
    background-repeat:no-repeat;
    width: 100px;
    height: 85px;
    margin: 10px 0 10px 40px;
}

div.usps{
    float: left;
    font-size: 10pt;
    color:#969696;
    margin: 20px 0 3px 0;
    /*letter-spacing: 0px;
    word-spacing: 0px;*/
    text-align: center;
    width: 960px;
}

span.usp{
    background-image: url(../img/header/vink_oranje.jpg);
    background-repeat:no-repeat;
    padding-left: 18px;
    margin-right: 9px;
    background-position: 1%;
}

span.usp a{
    text-decoration: none;
    font-size: 10pt;
    color:#969696;
    margin-bottom: 3px;
    letter-spacing: 0px;
    word-spacing: 0px;
}

span.usp a:hover{
    color:#000000;
}

span.usp-award{
    background-image: url(../img/header/ictwrb1616.png);
    background-repeat:no-repeat;
    padding-left: 40px;
    background-position: 1%;
}

span.usp-award a{
    text-decoration: none;
    font-size: 10pt;
    color:#969696;
    margin-bottom: 3px;
    letter-spacing: 0px;
    word-spacing: 0px;
}

span.usp-award a:hover{
    color:#000000;
}


/* blauwe menubalk */
.header-tabs {
    float: left;
    border-collapse: collapse;
    border-spacing: 0px;
    font-size: 11pt;
}
.header-tabs td a, .header-tabs td a:visited{
    height: 26px;
    background-color: #424C77;
    color: #eff2fe;
    font-size: 0.8em;
    text-decoration: none;
    display: block; 
    line-height: 24px;

}
.header-tabs td.actief a{
    background-color: #eff2fe;
    color: #424C77;
}

.header-tabs td:hover a{
    text-decoration: underline;
}

/* //menu */


#twitter-follow { 
    border: 0;
    position: fixed;  
    top: 100px; 
    right:0;
}
#twitter-follow img {
    border: 0;
}
#vacature-follow { 
    border: 0;
    position: fixed;  
    top: 250px; 
    right:0;
}
#vacature-follow img {
    border: 0;
}
div#hwiInfo {		
	vertical-align: middle;		
	text-align: center;		
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 10px;		
	border-bottom: 1px solid #e6e9ee;
	background-image:url(../img/header/barbg.png);
	background-repeat: repeat-x;
	background-color: #f9fbfa;
}	
strong#hwiPriceLvl {		
	font-size: 1.4em;		
	color: green;
}	
div#hwiInfo img {
	border: none;	
}	
div#hwiInfo p {	
	padding: 1px;		
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #3D4465;
}	
div#hwiInfo p a {
	font-size: 10px;
	color: #1B7179;
	text-decoration: none;
}
div#hwiInfo p a:hover {
	text-decoration: underline;
}

.ui-widget-overlay {
	background-image: none !important;
	background-color: #666 !important;
}
